<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/nim_message_input_send_pressed2" android:state_pressed="true"/>
    <item android:drawable="@drawable/nim_message_input_send_pressed2" android:state_enabled="false"/>
    <item android:drawable="@drawable/nim_message_input_send_normal2"/>

</selector>